Bug 240739 - Version string not updated in build
Summary: Version string not updated in build
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tomcat5 (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Deepak Bhole
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-21 11:18 UTC by Martin Poole
Modified: 2018-10-19 23:27 UTC (History)
1 user (show)

Fixed In Version: RHBA-2008-0431
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:27:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0431 normal SHIPPED_LIVE tomcat5 bug fix update 2008-05-19 20:59:25 UTC

Description Martin Poole 2007-05-21 11:18:59 UTC
Description of problem:

The catalina.out shows Tomcat5 version as 5.5.20, where the tomcat5 package is
tomcat5-5.5.23-0jpp.1.0.3.el5

Version-Release number of selected component (if applicable):

tomcat5-5.5.23-0jpp.1.0.3.el5

How reproducible:

Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

It would appear the build/build.properties.default file does not get the
version.build or version variables updated correctly on minor builds.

Comment 1 Vivek Lakshmanan 2007-06-11 21:48:50 UTC
Yes, missing a one-liner in the build.properties file :\. Will check this in as
soon as the PM ack is given.



Comment 2 RHEL Product and Program Management 2007-10-16 03:59:36 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 9 errata-xmlrpc 2008-05-21 15:27:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0431.html



Note You need to log in before you can comment on or make changes to this bug.